Subject: Re: Questar IC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Feb 2002 09:55:30 -0800 (PST)

Earl, we noted in a weekly report that this IC was approved for construction with a May 1st startup date.  We gave a heads up to Jerry and Darryl that a potential interruption to flow could occur in the near future as a result of tie-ins for this IC.  Jerry and Darryl then requested that the tie-ins be made during our LaPlata outage which is a three day outage during April 2nd, 3rd, & 4th.  I asked that Jerry and Darryl discuss the time frame of tie-ins for Questar with you, as I could not say one way or the other if you could mobilize by then. 

Jerry/Darryl, I did however, discuss with the Team to determine if the tie-ins occured during the same time frame as the La Plata outage, what would be the impact to manpower and scheduling of tasks at La Plata.  The Team committed to the tie-ins during the same time frame but will be asking for 4 days of down time at La Plata now versus the 3 days origianlly requested.  They will look at options such as contract labor, support team, etc... to see if they can squeeze this back to three days, but it will be a few weeks before that information is communicated.  

Chris Gaston will be the team point of contact for the Questar tie-ins...  Blackie Foutz will be the Team point person for measurment related issues related to design/installation.

Earl, can you provide the team with the work order number so that payroll can be charged as they become involved?   Also, can you provide the tentative date of commissioning the interconnect so that we can insure George Kniesley is available to participate along with the team.  
 
Team, charge time to the work order only as support is requested from E&C and/or is necessary as part of start up and commissioning.  

If I can do anything to help, please give me a call...

---------------------- Forwarded by David Roensch/ET&S/Enron on 02/14/2002 09:44 AM ---------------------------
From:	Earl Chanley/ENRON@enronXgate on 02/14/2002 08:50 AM CST
To:	David Roensch/ET&S/Enron@ENRON, Team San-Juan/ET&S/Enron@ENRON
cc:	 

Subject:	Questar IC

Jack Ohearn with Questar and Roswell E&C will meet at the Bloomfield station on 2-20-02 @ 8:00 am to determine where the interconnect will be located, TW or Questar right of way. All of the details of the IC are being worked out and TW is to own and operate at this time. Locations, design, who is to construct and equipment are issues being resolved at this time. 
If you have any questions, please let me know next week. 
I'm not sure of who the team contact will be on this project, but if the team or contact has other commitments, this meeting is to resolve the location and the team's impute is welcome. 

Thanks
Earl Chanley
505-625-8031